### Method

# PapersDocument DocumentInfo pages

#### Declaration [src]

    gboolean
    pps_document_info_pages (
      const PpsDocumentInfo* info,
      gint* pages
    )

#### Description

No description available.

#### Parameters

`pages`

  Type: `gint*`

  No description available.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` iff info has this field.